Bug 1461074 - PFs with vlan are not being reported via devices metadata
PFs with vlan are not being reported via devices metadata
Status: CLOSED EOL
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
11.0 (Ocata)
Unspecified Unspecified
low Severity low
: Upstream M3
: 11.0 (Ocata)
Assigned To: Sahid Ferdjaoui
Joe H. Rahme
https://blueprints.launchpad.net/nova...
upstream_milestone_ocata-3 upstream_d...
: FutureFeature, Reopened, Triaged, ZStream
Depends On: 1402583
Blocks: 1281573 1336839 1396159 1427469 1439785
  Show dependency treegraph
 
Reported: 2017-06-13 09:13 EDT by Joe H. Rahme
Modified: 2018-06-22 08:40 EDT (History)
25 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1402583
Environment:
Last Closed: 2018-06-22 08:40:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 403568 None None None 2018-01-10 12:02 EST
OpenStack gerrit 468758 None None None 2017-06-16 03:49 EDT

  None (edit)
Comment 1 Sahid Ferdjaoui 2017-06-16 03:49:24 EDT
The patch is not merged upstream, I think it can be considered for stable-branche.

Since we want it for M3 I will take care of proactively backport it when merged.
Comment 2 Anders 2018-02-22 05:37:01 EST
Hi there,

https://review.openstack.org/#/c/403568/ is merged upstream. Is this something we're still looking at for OSP 11 or 12 or will we just wait it in for 13? 

Kind regards,

/Anders
Comment 3 Scott Lewis 2018-06-22 08:40:17 EDT
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828

Note You need to log in before you can comment on or make changes to this bug.